{
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 0.84900000000000009,
    "specular": 1.0,
    "color": "#FF6C8785",
    "flakes": 0.679,
    "enabled": true
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  }
}